[options]

addons_path = /home/bruce/workspace/erp/github/odoo/addons,/home/bruce/workspace/erp/github/odoo/openerp/addons,/home/bruce/workspace/erp/gitlab/8-0/BASE,/home/bruce/workspace/erp/gitlab/8-0/ASSET,/home/bruce/workspace/erp/gitlab/8-0/DIGITAL,/home/bruce/workspace/erp/gitlab/8-0/RINNAI,/home/bruce/workspace/erp/gitlab/8-0/POS

db_user = demo
db_password = demo
db_host = localhost
db_port = 5432

